/ comp / gb.pdf / pdfdocument
PdfDocument (gb.pdf)

Symbols
This class is creatable.
This class acts like a read-only array.

Constants |
/comp/gb.pdf/pdfdocument/goto /comp/gb.pdf/pdfdocument/gotoremote /comp/gb.pdf/pdfdocument/inverted /comp/gb.pdf/pdfdocument/launch /comp/gb.pdf/pdfdocument/movie /comp/gb.pdf/pdfdocument/named /comp/gb.pdf/pdfdocument/normal /comp/gb.pdf/pdfdocument/sideways /comp/gb.pdf/pdfdocument/sidewaysinverted /comp/gb.pdf/pdfdocument/unknown /comp/gb.pdf/pdfdocument/uri |

Properties |  | Methods |
/comp/gb.pdf/pdfdocument/count /comp/gb.pdf/pdfdocument/hasindex /comp/gb.pdf/pdfdocument/index /comp/gb.pdf/pdfdocument/info /comp/gb.pdf/pdfdocument/orientation /comp/gb.pdf/pdfdocument/ready /comp/gb.pdf/pdfdocument/zoom |  | /comp/gb.pdf/pdfdocument/close Open |